@charset "utf-8";
/* CSS Document */
.bann{ width:100%; display:block;}
.bann img{width:100%; display:block;}

.bt2{ text-align:center; display: inline-block; width:100%; margin:0.5rem auto;}
.bt2 h1{ font-size:20px; color:#16a34c; font-weight:bolder; line-height:30px;}
.bt2 h2{ font-size:20px; color:#404040;font-weight:bolder; line-height:28px;}
.bt2 span{ width:40px; height:2px; background:#16a34c; display:block; margin:10px auto;}
.nav{ text-align:center; display:block; width:100%; margin:0.0rem 0 0.5rem; }
.nav a{ background:#979898; color:#fff; width:2.2rem; height:0.8rem; line-height:0.8rem; display: inline-block; margin:0 0.15rem; text-align:center;}
.nav a:hover,.nav .active{ background:#16a34c;}


.bj{ margin:0.8rem 0 0.6rem;}
.about{ width:92%; margin:0 auto;color:#5a5959; padding-bottom:0.5rem; font-size:13px; line-height:26px; min-height:600px; }
.about img{display: block;   margin: 0 auto;}
.ej_bt { margin: 0.4rem auto 0.3rem;  font-size: 18px;  color: #484848;  text-align: center;  font-weight: bolder;}



/*新闻*/
.sy_xw{ display: table; width:10rem; margin:0 auto 0;}
.sy_xw ul{ display:block;}
.sy_xw ul li{ display:block; margin:0 auto 0.3rem;}
.sy_xw ul li a{ background:#fff;  padding:0.2rem; display:block; margin:0 auto; width:9rem;color:#858484; font-size:12px; line-height:24px; height:1.84rem; }
.sy_xw ul li a img{ display:block; width:3.12rem; height:1.84rem; float: left; margin-right:0.3rem;}
.sy_xw ul li a h1{ font-size:16px; color:#686868; line-height:0.7rem; height:0.7rem;  }
.sy_xw ul li a h1 { display: -webkit-box;  overflow: hidden; text-overflow: ellipsis;  -webkit-box-orient: vertical;  -webkit-line-clamp: 1;}

.sy_xw ul li a span{ display:block; height:0.55rem; line-height:0.55rem;}
.sy_xw ul li a span { display: -webkit-box;  overflow: hidden; text-overflow: ellipsis;  -webkit-box-orient: vertical;  -webkit-line-clamp: 1;}

.sy_xw ul li a h2{ font-size:12px; display:block;height:0.55rem; line-height:0.55rem; color:#2681c4;}
.sy_xw ul li a:hover { background:#2681c4; color:#fff;}
.sy_xw ul li a:hover h1,.sy_xw ul li a:hover h2{color:#fff;}

/*nav1*/
.fl{ display:table; width:100%; margin:0.2rem 0 0;}
.bt1{ display:block; width:1.6rem; float:left; text-align:center;  margin:0.2rem auto;}
.bt1 h1{ font-size:18px; font-weight:bolder; color:#414141; line-height:0.65rem}
.bt1 span{ width:20px; height:2px; background:#2681c4; display:block; margin:0.15rem auto;}
.nav1{ display:block; width:8.4rem; float:right; }
.nav1 a{ width:2.1rem; float:left; text-align:center; display:block;}
.nav1 a img{ display:block; border:1px solid #fff; margin:0 auto 0.1rem; width:90%;}
.nav1 a:hover img,.nav1 .active img{border:1px solid #2681c4}

/*cp*/
.cp{ width:9.4rem; margin:0.25rem auto 0.4rem; display:block; border:1px solid #e8e8e8; background:#fff;}
.cp dt{ display:block;padding:0.2rem; padding-bottom:0; }
.cp dt a{  height:3.1rem; background:#fff;  display:block; padding:0 0 0.2rem;  border-bottom:1px solid #e7e7e7; margin:0px auto;color:#686868}
.cp dt a img{ width:2.81rem; height:3.08rem; display:block; float:left; border:1px solid #e7e7e7;}
.cp dt a .cp_w{ width:5.9rem; float:right; }
.cp dt a .cp_w h1{ text-align:right; font-size:15px;  display:block; height:0.8rem; line-height:0.8rem; margin:0; }
.cp dt a .cp_w h1 span{ color:#686868; float:left;color:#5d5c5c; font-weight:bolder; text-align:left;}
.cp dt a .cp_w h1 span{ display: -webkit-box;  overflow: hidden; text-overflow: ellipsis;  -webkit-box-orient: vertical;  -webkit-line-clamp: 1;}
.cp dt a .cp_w h2{ font-size:14px; line-height:0.55rem; text-align:left; height:1.1rem; margin:0 auto 0.3rem;}
.cp dt a .cp_w h2 { display: -webkit-box;  overflow: hidden; text-overflow: ellipsis;  -webkit-box-orient: vertical;  -webkit-line-clamp: 2;}
.cp dt a .cp_w h3{ font-size:12px;  background:#a1a1a1; width:2.2rem; border-radius:0.5rem; text-align:center; display: block; padding:0.07rem 0 0.1rem; color:#fff;}
.cp dt a:hover .cp_w h1 span{color:#2681c4;}
.cp dt a:hover .cp_w h3{ background:#2681c4;}
/*cpxx*/
.cp_n{ width:94%; margin:0 auto; display:block; font-size:12px; line-height:24px;}
.cp_bt{ font-size:20px; color:#2681c4; text-align:center; line-height:28px; margin:0.3rem auto;}
.cp_t{ text-align:center; display:block; margin-bottom:20px; width:100%; text-align:center;}
.cp_t img{ margin:0 auto;}
/* æœ¬ä¾‹å­css */
.slideTxtBox{ width:100%; margin:0 auto;  }
.slideTxtBox .hd{ height:56px; line-height:56px; width:100%; margin:0 auto 30px; border-bottom:1px solid #d9d9d9;    position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute;   height:56px;   }
.slideTxtBox .hd ul li{ float:left; font-size:18px; color:#535353;  padding:0 25px ; text-align:center;cursor:pointer;margin:0; }
.slideTxtBox .hd ul li.on{ height:55px;color:#2681c4; border-bottom:2px solid #2681c4; }
.slideTxtBox .hd ul li span{ height:55px; display:block;}

.slideTxtBox .bd ul{ padding:0;  zoom:1; }
.slideTxtBox .bd ul .cp_xxn{ display:block; padding-bottom:40px;}
.slideTxtBox .bd ul .cp_xxn img{display:block;}



@media screen and (max-width:414px) {
.sy_xw ul li a h1{ font-size:14px;   }
.cp dt a .cp_w h1{ text-align:right; font-size:14px;  display:block; height:0.8rem; line-height:0.8rem; margin:0; }
.cp dt a .cp_w h2{ font-size:13px; line-height:0.55rem; text-align:left; height:1.1rem; margin:0 auto 0.3rem;}
.bt1 h1{ font-size:15px; }


	
	}
@media screen and (max-width:375px) {
.sy_xw ul li a h1{ font-size:13px;   }
.cp dt a .cp_w h1{ text-align:right; font-size:13px;  display:block; height:0.9rem; line-height:0.9rem; margin:0; }
.cp dt a .cp_w h2{ font-size:12px; line-height:0.55rem; text-align:left; height:1.1rem; margin:0 auto 0.3rem;}
.bt1 h1{ font-size:14px; }


	}
@media screen and (max-width:320px) {
.sy_xw ul li a h1{ font-size:12px;   }
.cp dt a .cp_w h1{ text-align:right; font-size:12px;  display:block; height:0.9rem; line-height:0.9rem; margin:0; }
.cp dt a .cp_w h2{ font-size:12px; line-height:0.55rem; text-align:left; height:1.1rem; margin:0 auto 0.2rem;}
.bt1 h1{ font-size:12px; }
	}


